Subject: Re: bug#26712: other-window/frame versions of find-library

From: "Charles A. Roelli" <[email-masked]>
Date: Sun, 30 Apr 2017 20:16:31 +0200

Not sure why this mundane feature generates so much contention...